@font-face {
  font-family: 'promaspecticon';
  src: url('../fonts/promaspectico/font/promaspecticon.eot?12759438');
  src: url('../fonts/promaspectico/font/promaspecticon.eot?12759438#iefix') format('embedded-opentype'),
       url('../fonts/promaspectico/font/promaspecticon.woff2?12759438') format('woff2'),
       url('../fonts/promaspectico/font/promaspecticon.woff?12759438') format('woff'),
       url('../fonts/promaspectico/font/promaspecticon.ttf?12759438') format('truetype'),
       url('../fonts/promaspectico/font/promaspecticon.svg?12759438#promaspecticon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'promaspecticon';
    src: url('../font/promaspecticon.svg?12759438#promaspecticon') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "promaspecticon";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  /*width: 1em;*/
  /*margin-right: .2em;*/
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  /*line-height: 1em;*/
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /*margin-left: .2em;*/
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-img-phonenumber,
.icon-img-locationpoint,
.icon-img-contactmail {
    text-align: center;
    font-size: 5rem;
    color: #FF8A05;
}

.icon-img-locationpoint:before { content: '\e80b'; } /* '' */
.icon-img-phonenumber:before {  content: '\e802'; } /* '' */
.icon-img-contactmail:before { content: '\e809'; } /* '' */


.icon-arrow-toright:before {
    content: '\e801';
    padding-left: 1.7rem;
} /* '' */
.icon-btn-callback:before {
    position: relative;
    z-index: 100;
    content: '\e802';
    font-size: 2.4rem;
    color: white;
} /* '' */
.icon-btn-close:before {
    content: '\e803';
    font-size: 24px;
    font-weight: 700;
} /* '' */

.icon-btn-facebook:before { content: '\e804'; } /* '' */
.icon-btn-linkedin:before { content: '\e808'; } /* '' */
.icon-btn-google:before { content: '\e80a'; } /* '' */

.icon-btn-instagram:before { content: '\e80d'; } /* '' */
.icon-btn-gotoup:before { content: '\e80e'; } /* '' */

.icon-btn-chech {
    text-align: center;
}
.icon-btn-chech:before {
    content: '\e805';
    font-size: 6px;
    color: white;
} /* '' */